Debian Bug report logs - #245118
ITA: xfce4-minicmd-plugin -- Mini-command line plugin for the XFce4 panel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Lau <netsnipe@users.sourceforge.net>

Date: Wed, 21 Apr 2004 15:03:07 UTC

Severity: normal

Merged with 244565

Fixed in version xfce4-minicmd-plugin/0.2.0-5

Done: Simon Huggins <huggie@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245118; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-minicmd-plugin
Date: Thu, 22 Apr 2004 00:48:55 +1000
Package: wnpp
Severity: normal

http://lists.debian.org/debian-devel/2004/debian-devel-200403/msg02452.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8



Merged 244565 245118. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Simon Huggins <huggie@earth.li>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lau <netsnipe@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 245118-close@bugs.debian.org (full text, mbox):

From: Simon Huggins <huggie@earth.li>
To: 245118-close@bugs.debian.org
Subject: Bug#245118: fixed in xfce4-minicmd-plugin 0.2.0-5
Date: Sun, 13 Feb 2005 18:04:18 -0500
Source: xfce4-minicmd-plugin
Source-Version: 0.2.0-5

We believe that the bug you reported is fixed in the latest version of
xfce4-minicmd-plugin, which is due to be installed in the Debian FTP archive:

xfce4-minicmd-plugin_0.2.0-5.diff.gz
  to pool/main/x/xfce4-minicmd-plugin/xfce4-minicmd-plugin_0.2.0-5.diff.gz
xfce4-minicmd-plugin_0.2.0-5.dsc
  to pool/main/x/xfce4-minicmd-plugin/xfce4-minicmd-plugin_0.2.0-5.dsc
xfce4-minicmd-plugin_0.2.0-5_i386.deb
  to pool/main/x/xfce4-minicmd-plugin/xfce4-minicmd-plugin_0.2.0-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245118@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Huggins <huggie@earth.li> (supplier of updated xfce4-minicmd-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 30 Jan 2005 17:56:13 +0000
Source: xfce4-minicmd-plugin
Binary: xfce4-minicmd-plugin
Architecture: source i386
Version: 0.2.0-5
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Simon Huggins <huggie@earth.li>
Description: 
 xfce4-minicmd-plugin - Mini-command line plugin for the Xfce4 panel
Closes: 245118
Changes: 
 xfce4-minicmd-plugin (0.2.0-5) unstable; urgency=low
 .
   * Package adopted by the Debian Xfce Maintainers (closes: #245118)
   * Put the cdbs autotool update magic in place and the appropriate
     build-depends.
   * Change the case on Xfce appropriately.
   * Replicate the evil autotools/cdbs hack from xfce4-netload-plugin
   * Add 00_extra_m4.patch with the m4 needed for XFCE_PANEL_PLUGIN which
     wasn't here otherwise.
Files: 
 07a07de407710efefbc51c3cefeafdd3 870 x11 optional xfce4-minicmd-plugin_0.2.0-5.dsc
 2ceb45c7328a0776ed7183f64733619e 32968 x11 optional xfce4-minicmd-plugin_0.2.0-5.diff.gz
 6c0d6d7336aab3eca912bc207282115e 8724 x11 optional xfce4-minicmd-plugin_0.2.0-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD8vjC6DuA+rxm2ARArl0AJ41c+Wii6LJaGwNm6GsiksDMIGNTQCfb1fQ
seLrpFcoZp/ZR5/JeHDdGUs=
=wkYX
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:25:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.